# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.15.2)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x0a\x21\
\x3c\
\x73\x76\x67\x20\x68\x65\x69\x67\x68\x74\x3d\x22\x32\x34\x22\x20\
\x76\x69\x65\x77\x42\x6f\x78\x3d\x22\x30\x20\x30\x20\x32\x34\x20\
\x32\x34\x22\x20\x77\x69\x64\x74\x68\x3d\x22\x32\x34\x22\x20\x78\
\x6d\x6c\x6e\x73\x3d\x22\x68\x74\x74\x70\x3a\x2f\x2f\x77\x77\x77\
\x2e\x77\x33\x2e\x6f\x72\x67\x2f\x32\x30\x30\x30\x2f\x73\x76\x67\
\x22\x20\x78\x6d\x6c\x6e\x73\x3a\x78\x6c\x69\x6e\x6b\x3d\x22\x68\
\x74\x74\x70\x3a\x2f\x2f\x77\x77\x77\x2e\x77\x33\x2e\x6f\x72\x67\
\x2f\x31\x39\x39\x39\x2f\x78\x6c\x69\x6e\x6b\x22\x3e\x0a\x3c\x72\
\x61\x64\x69\x61\x6c\x47\x72\x61\x64\x69\x65\x6e\x74\x20\x69\x64\
\x3d\x22\x61\x22\x20\x63\x78\x3d\x22\x31\x36\x2e\x35\x22\x20\x63\
\x79\x3d\x22\x2d\x31\x32\x2e\x35\x22\x20\x67\x72\x61\x64\x69\x65\
\x6e\x74\x54\x72\x61\x6e\x73\x66\x6f\x72\x6d\x3d\x22\x6d\x61\x74\
\x72\x69\x78\x28\x2e\x37\x31\x33\x39\x32\x37\x32\x33\x20\x31\x2e\
\x30\x36\x34\x31\x36\x30\x35\x20\x2d\x2e\x36\x39\x33\x30\x32\x37\
\x33\x33\x20\x2e\x34\x35\x39\x31\x31\x34\x33\x38\x20\x2d\x31\x30\
\x2e\x32\x39\x31\x39\x35\x35\x20\x34\x2e\x36\x31\x35\x35\x36\x30\
\x36\x29\x22\x20\x67\x72\x61\x64\x69\x65\x6e\x74\x55\x6e\x69\x74\
\x73\x3d\x22\x75\x73\x65\x72\x53\x70\x61\x63\x65\x4f\x6e\x55\x73\
\x65\x22\x20\x72\x3d\x22\x37\x2e\x30\x30\x30\x30\x30\x30\x31\x22\
\x3e\x0a\x3c\x73\x74\x6f\x70\x20\x6f\x66\x66\x73\x65\x74\x3d\x22\
\x30\x22\x20\x73\x74\x6f\x70\x2d\x63\x6f\x6c\x6f\x72\x3d\x22\x23\
\x62\x65\x64\x31\x65\x35\x22\x2f\x3e\x0a\x3c\x73\x74\x6f\x70\x20\
\x6f\x66\x66\x73\x65\x74\x3d\x22\x31\x22\x20\x73\x74\x6f\x70\x2d\
\x63\x6f\x6c\x6f\x72\x3d\x22\x23\x36\x64\x39\x37\x63\x34\x22\x2f\
\x3e\x0a\x3c\x2f\x72\x61\x64\x69\x61\x6c\x47\x72\x61\x64\x69\x65\
\x6e\x74\x3e\x0a\x3c\x67\x20\x74\x72\x61\x6e\x73\x66\x6f\x72\x6d\
\x3d\x22\x74\x72\x61\x6e\x73\x6c\x61\x74\x65\x28\x30\x20\x2d\x38\
\x29\x22\x3e\x0a\x3c\x70\x61\x74\x68\x20\x64\x3d\x22\x6d\x32\x33\
\x2e\x39\x32\x30\x37\x32\x36\x20\x32\x32\x2e\x35\x38\x39\x30\x34\
\x39\x63\x30\x20\x30\x2d\x31\x2e\x38\x39\x32\x31\x30\x31\x2d\x2e\
\x32\x37\x37\x32\x31\x37\x2d\x32\x2e\x38\x37\x31\x33\x36\x34\x2d\
\x31\x2e\x33\x36\x36\x36\x34\x32\x2d\x2e\x36\x32\x36\x37\x37\x38\
\x2d\x2e\x36\x39\x37\x32\x38\x35\x2d\x33\x2e\x36\x37\x38\x35\x33\
\x35\x2d\x33\x2e\x39\x34\x37\x32\x31\x37\x2d\x35\x2e\x34\x35\x33\
\x39\x38\x39\x2d\x34\x2e\x36\x35\x30\x30\x39\x35\x2d\x32\x2e\x39\
\x36\x32\x39\x36\x32\x2d\x31\x2e\x31\x37\x32\x39\x39\x37\x2d\x35\
\x2e\x33\x32\x31\x38\x30\x35\x2d\x31\x2e\x31\x33\x34\x35\x35\x33\
\x2d\x37\x2e\x35\x36\x39\x35\x34\x38\x33\x2d\x2e\x35\x34\x36\x38\
\x33\x33\x2d\x32\x2e\x30\x39\x31\x31\x34\x2e\x35\x34\x36\x37\x37\
\x35\x2d\x33\x2e\x35\x33\x30\x32\x30\x34\x20\x31\x2e\x33\x33\x37\
\x35\x34\x37\x2d\x34\x2e\x39\x30\x33\x36\x39\x37\x20\x32\x2e\x36\
\x34\x35\x30\x34\x36\x2d\x2e\x36\x33\x39\x35\x32\x38\x2e\x36\x30\
\x38\x38\x30\x31\x2d\x31\x2e\x35\x31\x38\x32\x35\x35\x20\x32\x2e\
\x32\x37\x33\x31\x37\x36\x2d\x31\x2e\x35\x30\x35\x39\x37\x39\x20\
\x32\x2e\x35\x35\x31\x38\x38\x33\x2d\x2e\x30\x31\x38\x38\x38\x2e\
\x32\x33\x30\x31\x33\x31\x20\x31\x2e\x32\x31\x34\x35\x33\x39\x20\
\x32\x2e\x31\x35\x32\x34\x38\x37\x20\x32\x2e\x38\x36\x37\x34\x33\
\x38\x20\x33\x2e\x33\x32\x35\x35\x34\x37\x20\x31\x2e\x35\x30\x38\
\x37\x34\x33\x20\x31\x2e\x30\x37\x30\x37\x35\x32\x20\x33\x2e\x35\
\x39\x32\x35\x35\x32\x20\x32\x2e\x33\x33\x36\x36\x32\x32\x20\x35\
\x2e\x39\x30\x32\x39\x36\x36\x33\x20\x32\x2e\x37\x33\x32\x38\x39\
\x20\x32\x2e\x37\x39\x35\x38\x32\x2e\x34\x37\x39\x35\x32\x32\x20\
\x33\x2e\x38\x32\x31\x35\x31\x34\x2e\x33\x37\x39\x37\x37\x36\x20\
\x36\x2e\x34\x38\x31\x31\x39\x38\x2d\x2e\x34\x36\x39\x38\x36\x39\
\x20\x31\x2e\x33\x39\x39\x34\x35\x2d\x2e\x34\x34\x37\x30\x35\x39\
\x20\x33\x2e\x38\x38\x38\x31\x32\x33\x2d\x32\x2e\x35\x37\x30\x38\
\x36\x37\x20\x33\x2e\x38\x38\x38\x31\x32\x33\x2d\x32\x2e\x35\x37\
\x30\x38\x36\x37\x20\x30\x20\x30\x20\x2e\x35\x32\x31\x30\x33\x38\
\x2d\x2e\x33\x34\x38\x33\x32\x33\x20\x31\x2e\x33\x33\x32\x39\x32\
\x35\x2d\x2e\x39\x35\x31\x38\x39\x33\x2e\x37\x30\x30\x31\x36\x34\
\x2d\x2e\x35\x32\x30\x35\x31\x31\x20\x31\x2e\x38\x33\x31\x39\x32\
\x37\x2d\x2e\x36\x39\x39\x31\x36\x37\x20\x31\x2e\x38\x33\x31\x39\
\x32\x37\x2d\x2e\x36\x39\x39\x31\x36\x37\x7a\x22\x20\x66\x69\x6c\
\x6c\x3d\x22\x23\x65\x65\x65\x65\x65\x63\x22\x20\x66\x69\x6c\x6c\
\x2d\x72\x75\x6c\x65\x3d\x22\x65\x76\x65\x6e\x6f\x64\x64\x22\x2f\
\x3e\x0a\x3c\x70\x61\x74\x68\x20\x64\x3d\x22\x6d\x31\x30\x2e\x37\
\x30\x33\x37\x39\x33\x20\x31\x35\x2e\x36\x33\x36\x39\x32\x31\x63\
\x2d\x2e\x37\x38\x38\x31\x39\x32\x33\x2e\x30\x32\x39\x30\x37\x2d\
\x31\x2e\x30\x36\x36\x38\x35\x39\x33\x2e\x30\x34\x35\x36\x37\x2d\
\x31\x2e\x39\x30\x36\x35\x35\x37\x33\x2e\x32\x30\x37\x37\x39\x33\
\x2d\x2e\x34\x38\x30\x37\x33\x34\x2e\x30\x39\x35\x35\x35\x2d\x31\
\x2e\x30\x33\x32\x34\x30\x36\x2e\x32\x34\x32\x37\x39\x2d\x31\x2e\
\x32\x35\x39\x37\x32\x31\x2e\x33\x31\x34\x36\x35\x38\x2d\x2e\x38\
\x32\x39\x30\x32\x2e\x39\x38\x35\x32\x30\x32\x2d\x31\x2e\x32\x33\
\x32\x33\x34\x34\x20\x32\x2e\x33\x30\x32\x33\x38\x31\x2d\x31\x2e\
\x32\x33\x32\x35\x35\x35\x20\x33\x2e\x35\x38\x36\x36\x32\x36\x2e\
\x30\x30\x30\x33\x33\x34\x20\x33\x2e\x30\x32\x34\x36\x38\x20\x32\
\x2e\x34\x36\x37\x37\x34\x36\x20\x35\x2e\x34\x37\x36\x35\x38\x35\
\x20\x35\x2e\x35\x31\x31\x35\x35\x36\x33\x20\x35\x2e\x34\x37\x36\
\x39\x31\x37\x20\x33\x2e\x30\x34\x33\x38\x30\x39\x2d\x2e\x30\x30\
\x30\x33\x33\x33\x20\x35\x2e\x35\x31\x31\x32\x32\x31\x2d\x32\x2e\
\x34\x35\x32\x32\x33\x37\x20\x35\x2e\x35\x31\x31\x35\x35\x35\x2d\
\x35\x2e\x34\x37\x36\x39\x31\x37\x2d\x2e\x30\x30\x31\x39\x2d\x2e\
\x38\x30\x32\x37\x30\x36\x2e\x30\x34\x32\x30\x36\x2d\x31\x2e\x35\
\x37\x34\x39\x31\x34\x2d\x2e\x33\x30\x32\x31\x35\x34\x2d\x32\x2e\
\x33\x30\x31\x31\x30\x31\x2d\x2e\x35\x32\x33\x36\x34\x33\x2d\x2e\
\x34\x30\x30\x36\x36\x37\x2d\x31\x2e\x31\x36\x30\x35\x30\x38\x2d\
\x2e\x37\x35\x34\x30\x37\x37\x2d\x31\x2e\x35\x38\x34\x31\x39\x37\
\x2d\x2e\x39\x31\x37\x37\x36\x2d\x31\x2e\x38\x37\x30\x31\x39\x32\
\x2d\x2e\x37\x32\x32\x35\x30\x39\x2d\x33\x2e\x33\x33\x34\x38\x39\
\x35\x2d\x2e\x39\x34\x31\x39\x36\x34\x2d\x34\x2e\x37\x33\x37\x39\
\x32\x37\x2d\x2e\x38\x39\x30\x32\x31\x36\x7a\x22\x20\x66\x69\x6c\
\x6c\x3d\x22\x75\x72\x6c\x28\x23\x61\x29\x22\x20\x73\x74\x72\x6f\
\x6b\x65\x3d\x22\x23\x34\x31\x35\x61\x37\x35\x22\x20\x73\x74\x72\
\x6f\x6b\x65\x2d\x6c\x69\x6e\x65\x63\x61\x70\x3d\x22\x72\x6f\x75\
\x6e\x64\x22\x20\x73\x74\x72\x6f\x6b\x65\x2d\x6c\x69\x6e\x65\x6a\
\x6f\x69\x6e\x3d\x22\x72\x6f\x75\x6e\x64\x22\x2f\x3e\x0a\x3c\x65\
\x6c\x6c\x69\x70\x73\x65\x20\x63\x78\x3d\x22\x31\x31\x2e\x38\x31\
\x36\x35\x31\x34\x22\x20\x63\x79\x3d\x22\x31\x39\x2e\x36\x35\x39\
\x32\x32\x37\x22\x20\x72\x78\x3d\x22\x32\x2e\x32\x32\x36\x33\x37\
\x37\x37\x22\x20\x72\x79\x3d\x22\x32\x2e\x32\x31\x32\x33\x38\x35\
\x37\x22\x2f\x3e\x0a\x3c\x70\x61\x74\x68\x20\x64\x3d\x22\x6d\x31\
\x2e\x31\x34\x33\x31\x31\x30\x36\x20\x31\x35\x2e\x34\x32\x34\x33\
\x33\x31\x63\x35\x2e\x30\x30\x35\x39\x37\x38\x31\x2d\x31\x2e\x34\
\x39\x35\x33\x37\x39\x20\x38\x2e\x35\x35\x33\x35\x33\x32\x31\x2d\
\x32\x2e\x30\x36\x32\x30\x36\x38\x20\x31\x30\x2e\x39\x39\x33\x31\
\x34\x35\x34\x2d\x32\x2e\x32\x38\x35\x39\x34\x36\x20\x35\x2e\x32\
\x32\x32\x31\x32\x36\x2d\x2e\x34\x37\x39\x32\x32\x34\x20\x37\x2e\
\x30\x36\x32\x31\x35\x38\x2e\x34\x30\x30\x31\x37\x35\x20\x38\x2e\
\x34\x30\x32\x36\x31\x31\x20\x31\x2e\x33\x38\x38\x31\x36\x36\x20\
\x31\x2e\x34\x34\x38\x34\x36\x32\x20\x31\x2e\x30\x36\x37\x36\x20\
\x31\x2e\x37\x36\x33\x30\x37\x31\x20\x31\x2e\x37\x36\x30\x30\x33\
\x39\x20\x31\x2e\x37\x36\x33\x30\x37\x31\x20\x31\x2e\x37\x36\x30\
\x30\x33\x39\x22\x20\x66\x69\x6c\x6c\x3d\x22\x6e\x6f\x6e\x65\x22\
\x20\x73\x74\x72\x6f\x6b\x65\x3d\x22\x23\x38\x38\x38\x61\x38\x35\
\x22\x20\x73\x74\x72\x6f\x6b\x65\x2d\x77\x69\x64\x74\x68\x3d\x22\
\x2e\x39\x39\x39\x39\x39\x39\x39\x34\x22\x2f\x3e\x0a\x3c\x70\x61\
\x74\x68\x20\x64\x3d\x22\x6d\x32\x33\x2e\x39\x32\x30\x37\x32\x36\
\x20\x32\x32\x2e\x35\x38\x39\x30\x34\x39\x63\x30\x20\x30\x2d\x31\
\x2e\x38\x39\x32\x31\x30\x31\x2d\x2e\x32\x37\x37\x32\x31\x37\x2d\
\x32\x2e\x38\x37\x31\x33\x36\x34\x2d\x31\x2e\x33\x36\x36\x36\x34\
\x32\x2d\x2e\x36\x32\x36\x37\x37\x38\x2d\x2e\x36\x39\x37\x32\x38\
\x35\x2d\x33\x2e\x36\x37\x38\x35\x33\x35\x2d\x33\x2e\x39\x34\x37\
\x32\x31\x37\x2d\x35\x2e\x34\x35\x33\x39\x38\x39\x2d\x34\x2e\x36\
\x35\x30\x30\x39\x35\x2d\x32\x2e\x39\x36\x32\x39\x36\x32\x2d\x31\
\x2e\x31\x37\x32\x39\x39\x37\x2d\x35\x2e\x33\x32\x31\x38\x30\x35\
\x2d\x31\x2e\x31\x33\x34\x35\x35\x33\x2d\x37\x2e\x35\x36\x39\x35\
\x34\x38\x33\x2d\x2e\x35\x34\x36\x38\x33\x33\x2d\x32\x2e\x30\x39\
\x31\x31\x34\x2e\x35\x34\x36\x37\x37\x35\x2d\x33\x2e\x35\x33\x30\
\x32\x30\x34\x20\x31\x2e\x33\x33\x37\x35\x34\x37\x2d\x34\x2e\x39\
\x30\x33\x36\x39\x37\x20\x32\x2e\x36\x34\x35\x30\x34\x36\x2d\x2e\
\x36\x33\x39\x35\x32\x38\x2e\x36\x30\x38\x38\x30\x31\x2d\x31\x2e\
\x35\x31\x38\x32\x35\x35\x20\x32\x2e\x32\x37\x33\x31\x37\x37\x2d\
\x31\x2e\x35\x30\x35\x39\x37\x39\x20\x32\x2e\x35\x35\x31\x38\x38\
\x33\x2d\x2e\x30\x31\x38\x38\x38\x2e\x32\x33\x30\x31\x33\x31\x20\
\x31\x2e\x32\x31\x34\x35\x33\x39\x20\x32\x2e\x31\x35\x32\x34\x38\
\x38\x20\x32\x2e\x38\x36\x37\x34\x33\x38\x20\x33\x2e\x33\x32\x35\
\x35\x34\x37\x20\x31\x2e\x35\x30\x38\x37\x34\x33\x20\x31\x2e\x30\
\x37\x30\x37\x35\x33\x20\x33\x2e\x35\x39\x32\x35\x35\x32\x20\x32\
\x2e\x33\x33\x36\x36\x32\x32\x20\x35\x2e\x39\x30\x32\x39\x36\x36\
\x33\x20\x32\x2e\x37\x33\x32\x38\x39\x20\x32\x2e\x37\x39\x35\x38\
\x32\x2e\x34\x37\x39\x35\x32\x32\x20\x33\x2e\x38\x32\x31\x35\x31\
\x34\x2e\x33\x37\x39\x37\x37\x36\x20\x36\x2e\x34\x38\x31\x31\x39\
\x38\x2d\x2e\x34\x36\x39\x38\x36\x39\x20\x31\x2e\x33\x39\x39\x34\
\x35\x2d\x2e\x34\x34\x37\x30\x35\x39\x20\x33\x2e\x38\x38\x38\x31\
\x32\x33\x2d\x32\x2e\x35\x37\x30\x38\x36\x37\x20\x33\x2e\x38\x38\
\x38\x31\x32\x33\x2d\x32\x2e\x35\x37\x30\x38\x36\x37\x20\x30\x20\
\x30\x20\x2e\x35\x32\x31\x30\x33\x38\x2d\x2e\x33\x34\x38\x33\x32\
\x33\x20\x31\x2e\x33\x33\x32\x39\x32\x35\x2d\x2e\x39\x35\x31\x38\
\x39\x33\x2e\x37\x30\x30\x31\x36\x34\x2d\x2e\x35\x32\x30\x35\x31\
\x31\x20\x31\x2e\x38\x33\x31\x39\x32\x37\x2d\x2e\x36\x39\x39\x31\
\x36\x37\x20\x31\x2e\x38\x33\x31\x39\x32\x37\x2d\x2e\x36\x39\x39\
\x31\x36\x37\x7a\x22\x20\x66\x69\x6c\x6c\x3d\x22\x6e\x6f\x6e\x65\
\x22\x20\x73\x74\x72\x6f\x6b\x65\x3d\x22\x23\x38\x38\x38\x61\x38\
\x35\x22\x20\x73\x74\x72\x6f\x6b\x65\x2d\x77\x69\x64\x74\x68\x3d\
\x22\x2e\x39\x39\x39\x39\x39\x39\x39\x34\x22\x2f\x3e\x0a\x3c\x65\
\x6c\x6c\x69\x70\x73\x65\x20\x63\x78\x3d\x22\x31\x31\x2e\x31\x36\
\x39\x39\x38\x34\x22\x20\x63\x79\x3d\x22\x31\x38\x2e\x37\x34\x32\
\x31\x38\x39\x22\x20\x66\x69\x6c\x6c\x3d\x22\x23\x65\x65\x65\x65\
\x65\x63\x22\x20\x72\x78\x3d\x22\x2e\x38\x39\x30\x35\x35\x31\x30\
\x39\x22\x20\x72\x79\x3d\x22\x2e\x38\x38\x34\x39\x35\x34\x32\x31\
\x22\x2f\x3e\x0a\x3c\x2f\x67\x3e\x0a\x3c\x2f\x73\x76\x67\x3e\x0a\
\
\x00\x00\x0d\xa6\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x5c\x00\x00\x00\x5c\x08\x06\x00\x00\x00\xe3\xef\xd2\x58\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x02\xe1\x00\x00\x02\xe1\
\x01\xe4\x03\xd9\x69\x00\x00\x00\x19\x74\x45\x58\x74\x53\x6f\x66\
\x74\x77\x61\x72\x65\x00\x77\x77\x77\x2e\x69\x6e\x6b\x73\x63\x61\
\x70\x65\x2e\x6f\x72\x67\x9b\xee\x3c\x1a\x00\x00\x0d\x33\x49\x44\
\x41\x54\x78\x9c\xed\x9d\x7f\x70\x5c\xd5\x75\xc7\x3f\xe7\xbd\x5d\
\x5b\xb6\x91\x2c\xcc\x0c\xae\xc1\x09\xc6\x91\xa5\x55\x04\x03\x78\
\xe5\x1f\x89\x0d\xd8\x44\x34\x90\x19\x6a\x93\x29\x65\x52\x6c\x98\
\xc9\x74\x86\x89\xc3\x40\xda\x19\x08\xa1\x36\xbe\xb2\x1d\x30\xa4\
\xa5\x2d\x10\x66\xcc\xa4\x69\x0a\x76\xc6\x98\x4c\x83\xe9\xaf\x94\
\xa4\x68\x5a\xdb\xa9\x41\x2b\x33\xa4\xc8\x5a\xc9\xe2\x47\x89\x6d\
\xec\x4e\x31\xb6\x25\xcb\xb6\xb4\xef\x9d\xfe\xa1\x95\x25\x59\x2b\
\xed\xbe\xbb\x6f\x57\x2b\xb5\x9f\x19\x8d\x77\xdf\xbb\xe7\xdc\xeb\
\xef\xdc\x3d\xef\xbd\xfb\xe3\x3c\xa1\xc4\x78\xe6\xd7\x73\xa7\x9d\
\x8e\xcc\xac\x11\xd7\xaf\x41\xa9\x56\x34\x06\xcc\x07\x66\xa4\xff\
\x2e\x4d\xff\x0b\x70\x06\xf8\x0c\x38\x83\xd2\x8d\xf0\xa1\x20\x49\
\x15\xbf\x1d\x2f\xd2\xc1\x99\x33\x49\xb3\xf2\xa3\x73\xe3\xf3\x3f\
\xc9\x8c\x8c\x77\x03\x4c\xd3\x8a\x88\x53\x71\xec\x3a\x55\x69\x50\
\xd1\x06\x94\xe5\x40\x59\x48\xee\x53\xc0\xbb\xa0\xbf\x42\x9d\x5f\
\xcd\xaa\xec\xdb\xf3\xe0\x82\xce\xf3\x21\xf9\xb6\x62\x5c\x04\xdf\
\xb5\x0b\xf7\xe0\xfc\xd8\x57\x50\x59\x8b\xe8\x9d\x0c\xf6\xd8\x42\
\xd3\x8d\xe8\xcf\xf1\x9d\x97\xa8\x6f\x7b\xd3\x08\x7e\x91\xea\xbd\
\x40\x51\x05\xdf\x72\xa0\xf6\xaa\x94\xfa\xeb\x50\xb9\x07\xb8\xb2\
\x98\x75\x67\xe0\x30\xe8\x0e\x88\xbc\x60\xea\x5b\x3f\x2e\x56\xa5\
\x45\x11\xdc\x34\x57\xcf\x47\x9c\x87\x80\xfb\x81\xa9\xc5\xa8\x33\
\x00\x7d\x88\xee\x44\xf5\x09\x53\xdf\x91\x2c\x74\x65\x05\x15\xdc\
\xb4\xd4\x55\xa1\xfe\xf7\x41\x7f\x1f\x70\x0a\x59\x57\x08\x78\xc0\
\x2e\xd4\x5f\x6f\x16\x75\x7c\x50\xa8\x4a\x0a\x22\xb8\x69\xad\x9b\
\x22\x67\xfd\x3f\x56\xd4\x10\xde\x05\xb0\x58\x9c\x45\x79\x9a\xee\
\x73\x5b\x0b\x71\x87\x13\xba\xe0\x8d\xcd\xd5\xb7\xab\xb8\xcf\x81\
\x7e\x21\x6c\xdf\x45\xe6\x10\xf0\x80\xa9\x4f\xbe\x11\xa6\xd3\xd0\
\x04\xdf\x96\x88\x47\x3f\xa1\x7b\x33\xc8\x23\x61\xfa\x1d\x67\x14\
\x78\x8e\x69\xee\xc3\xa6\xae\xb5\x37\x0c\x87\xa1\x08\xb3\xe5\x40\
\xed\x55\x29\x5f\x77\x02\x4b\xc3\xf0\x57\x82\xb4\xb8\xa4\xee\xde\
\x50\xdf\xf9\x7e\xbe\x8e\xf2\xbe\x90\x35\xb6\xc4\xee\x48\xf9\xfa\
\x2e\x93\x57\x6c\x80\xb8\x87\x9b\x30\xcd\xb5\x5f\xcb\xd7\x51\x5e\
\x82\x9b\xe6\xda\x7b\x55\xf9\x3b\x60\x66\xbe\x0d\x29\x7d\xa4\x12\
\xd1\xd7\x4d\xa2\xf6\x8f\xf2\xf1\x62\x2d\x78\x63\xa2\xe6\x21\x44\
\x7f\x02\x44\xf2\x69\xc0\x04\xc3\x05\x7d\xd1\x34\xc7\x8c\xad\x03\
\xab\x18\x6e\x5a\x6a\x9e\x42\xe5\x11\xdb\x4a\x73\xe4\x28\xaa\x7b\
\xc4\x91\x36\x7c\x3a\x44\xfd\x4e\x5f\xf8\x74\x8a\xeb\x77\x45\xdd\
\xe9\x3d\x00\x7d\x5e\xcf\xf4\x5e\xcf\x29\x77\x94\xcb\x54\x9c\x2a\
\x1c\xaa\xd5\xd7\x5a\x44\x6e\x04\xae\x28\x70\xfb\x9e\x34\xf5\xc9\
\xc7\x82\x1a\x05\x16\xdc\x24\x62\x8f\x02\x4f\x06\xb5\xcb\x01\x1f\
\xf8\x37\x84\x9d\xae\x23\x4d\x1b\x6e\x68\x3b\x94\x8f\x33\xf3\x56\
\xac\x5a\x1c\x56\xaa\x70\x37\x70\x33\x05\x78\xf0\x12\xd1\x47\x36\
\xc6\xdb\x7f\x10\xc8\x26\x48\x61\xd3\x5c\xf3\x4d\x44\x7e\x14\xd4\
\x2e\x0b\x47\x80\xe7\x49\xa5\xb6\x9b\xa5\x9d\x87\x43\xf4\x7b\x01\
\xb3\xbf\x6a\x2e\x91\xc8\x1a\xe0\x01\xc2\x1d\xc3\x51\x84\x6f\x9a\
\x78\xf2\x27\xb9\x1a\xe4\x2c\x5c\x63\x4b\xec\x8e\xf4\x05\x32\xac\
\x98\x7d\x48\x54\x9e\xd2\xe9\xce\xcb\x61\xdd\xe3\x66\xc3\xb4\xd6\
\x4d\x91\x1e\x7f\xad\x8a\x7e\x17\x58\x10\x92\xdb\x94\x20\xab\x37\
\xd6\xb7\xfd\x63\x2e\x85\x73\x12\x7c\x73\xa2\xea\x0b\x1e\x91\x16\
\xc2\xb9\x1b\xe9\x41\xf9\xc1\xac\xca\xd4\x93\xe3\x35\x36\xbd\x2d\
\x11\x8f\x1e\xa3\x7b\x9d\x22\x9b\x80\x8a\xfc\x3d\xea\x49\xd7\x63\
\xe1\x86\x25\xed\x1f\x66\x2b\x99\x55\xf0\x67\x0f\x55\x4d\x3d\x71\
\x2a\xb2\x0f\x88\xe7\xdd\x2e\xe1\xf5\x88\xeb\xaf\x5b\x7f\x7d\xc7\
\x91\xbc\x7d\x85\x80\xd9\x5f\x35\x97\x68\xe4\x87\x28\xbf\x97\xb7\
\x33\xa1\x99\x32\x77\x79\xb6\x5f\x6b\xd6\x0b\xc9\x89\xd3\x91\x3f\
\x23\x7f\xb1\xfb\x04\x79\xd4\x2c\x4c\xae\x2e\x15\xb1\x01\xcc\xd2\
\xce\xc3\x26\x9e\x5c\x85\x70\x3f\x90\xdf\xaf\x4d\x59\x44\x4f\xea\
\xa9\x6c\xc5\xc6\xec\xe1\xfd\x03\x51\xce\x3f\xe5\xd5\x10\x38\xe2\
\x08\xab\x1e\x8f\x27\x5b\xf2\xf4\x53\x50\x36\xb5\xc4\xe2\xbe\xb2\
\x9b\xfc\x2e\xaa\x0a\xdc\x36\xd6\x80\xd7\xa8\x82\xa7\x43\xc9\x6f\
\x80\x6a\xfb\xfa\xe5\x7d\x97\xbe\xaf\x86\x31\x06\x51\x0c\xd2\x63\
\x42\xbf\x00\x62\x79\xb8\xe9\xa4\xeb\xdc\xb5\xa3\x0d\xed\x8e\x1a\
\x52\x4e\x9c\x8a\x3c\x46\x5e\x62\xd3\x02\xde\xd2\x89\x22\x36\xc0\
\xfa\x85\x6d\xff\x05\xfe\x8d\x28\x89\x3c\xdc\x54\x49\xf9\xb4\x87\
\x47\x3b\x99\xb1\x87\xf7\xcf\xd4\x78\xff\x89\xfd\xe4\x41\x27\xd1\
\xbe\x65\xe6\xba\xf7\xff\xdb\xd2\x7e\x5c\x79\xe2\xad\xd8\x65\xbd\
\xae\xec\x01\xad\xb5\x74\x71\x16\xf5\xaf\xc9\x34\x73\x94\xb9\x87\
\xab\xff\x04\xf6\x62\x1f\x89\x38\xd2\x30\x51\xc5\x06\x78\x6c\x49\
\xf2\xd3\x88\xc3\xed\xf4\x3f\x94\xd9\x30\x0d\x71\xb6\x64\x3a\x31\
\xa2\x87\x6f\x6e\xae\xa9\xf1\x44\x0e\x62\xf7\x28\x7c\xde\x11\x96\
\x95\xfa\x05\x32\x57\xd2\x17\xd2\x7d\xd8\x4d\x7c\x7b\xae\x2b\xb5\
\x17\x0f\x51\x8c\x10\xd5\x13\xf9\x5e\xa6\xe3\xb9\x20\xf0\xf0\x64\
\x11\x1b\xe0\xf1\x78\xb2\x45\xd0\xef\x5a\x9a\xbb\x9e\xe7\x8f\xb0\
\x1d\xd6\xc3\xcd\x3b\xb1\x79\x78\x74\x00\xd1\xe0\xfe\x65\xb7\x89\
\xb7\xdd\x89\xa0\x96\x0d\x2c\x4d\x14\x31\x07\x62\xaf\x59\x3e\x1c\
\xf5\x81\x5b\x35\x74\xdd\xcb\xf0\x9e\x9c\x92\x75\x58\x89\x4d\x57\
\x24\xe2\x7d\x7b\xd2\x89\x0d\x20\x28\x7d\xa9\x6f\x03\xdd\x16\xd6\
\x51\xf0\xbe\x35\xf4\xc0\x05\xc1\x8d\xe2\x20\xfa\x0d\xcb\x66\x6d\
\x2a\xa5\x27\xc8\xb0\x31\x4b\x3b\x0f\x0b\x92\xf1\x22\x98\x03\x6b\
\x77\xed\xc2\x1d\xf8\x32\xd8\xc3\x5b\x62\x0d\xc0\x5c\x0b\x87\x87\
\xe6\x30\xe3\xaf\x2c\x1b\x33\x61\xd0\x69\xce\x5f\x00\x9d\x16\xa6\
\x57\xb6\x55\x7d\x71\xc5\xc0\x97\xa1\x21\xe5\x5e\xbb\x96\xe8\xd6\
\xfb\xeb\x5b\xfa\xac\x6c\x27\x10\xa6\xae\xb5\x57\x84\xa7\x6d\x6c\
\xd5\xf7\xd7\x0e\x7c\x76\xa0\xff\x31\x1e\x58\x6d\xe1\xeb\x30\xd3\
\x23\xdb\x6d\x1a\x31\x11\xb9\xb4\x22\xf5\x12\x76\xf7\xe6\x5f\xdf\
\x96\x88\x47\x21\x2d\xf8\x89\xae\xe8\x12\x2c\x96\x0c\x0b\xf2\x7c\
\xb1\x26\x0f\x4a\x81\x07\x17\x74\x9e\x17\xe4\x39\x0b\xd3\xf2\xe3\
\xda\xbd\x18\x06\x42\x8a\xa7\xb7\x58\x38\xf1\x35\xd5\xb7\xc3\xc2\
\x6e\x42\xe3\x46\xbc\xed\x10\x7c\x5d\xb9\x8a\x73\x0b\x0c\xc6\xf0\
\x95\x81\x6b\x56\x6d\x2a\xd4\x1c\x64\x29\xb3\xfe\xfa\x8e\x23\x08\
\x7b\x82\xda\x29\xba\x12\xc0\x79\xe6\xd7\x73\xa7\x21\x2c\x09\xea\
\x40\x90\x57\x83\xda\x4c\x16\x44\xf5\x15\x0b\xb3\x2f\x99\xa6\x79\
\x65\xce\xe9\xc8\xcc\x1a\x2c\xc6\x0a\xd4\x71\xff\xd5\xa2\xd2\x49\
\x81\xa2\x4d\x16\x66\x65\x4e\x79\xd9\x02\x47\x5c\xbf\xc6\xc2\xf8\
\x13\x13\x6f\xb5\xb9\x27\x9d\x14\xa4\x77\x4a\x1c\x0d\x6a\xe7\xab\
\xd6\x38\xaa\x1a\x5c\x70\xd5\x7f\x0f\x6c\x33\xe9\x90\xbd\xc1\x4d\
\x88\x39\x40\x60\xc1\xc5\x91\xb6\xc0\x95\x4d\x36\x54\x83\x6b\x20\
\x54\x3b\x08\xf3\x82\xd7\x45\x5e\xcb\xd0\x26\x03\xe2\x68\x70\x0d\
\xd4\xb9\xda\x41\x83\x2f\x84\x71\x7c\xff\xff\xbc\xe0\xea\x5b\x08\
\x8e\x56\x38\x40\x79\x50\x33\x5f\xf8\x34\x78\x65\x13\x0f\xf3\x76\
\xdd\xf5\xa3\x9d\x73\xc5\xb7\xd1\xa0\xdc\x4a\x70\xa6\x78\x36\x63\
\xc3\x13\x0f\xc7\xfb\x73\xd3\x5a\x37\x25\xd3\x29\x2f\xaa\x5d\x16\
\x1e\xcb\x1d\xe0\x92\xc0\x66\x7d\x95\x93\x5e\xf0\xad\x89\xf9\x33\
\x81\x9b\xa5\xa7\xef\x2b\x99\xce\x57\x9c\x39\x6f\x2d\xf8\xff\x93\
\x81\xf3\x4c\x5d\x0e\xb8\x8a\x73\x57\xa6\xf3\xa7\xcf\x47\x6c\x66\
\xb7\x1c\x07\x9b\xa9\xa3\xe8\xc9\xe0\xbf\x8a\x09\x86\x8a\x7f\x13\
\x00\xa2\x77\x66\x0a\x2b\x53\xa6\x97\xd9\x24\x64\xe8\x71\x80\xd3\
\x81\xcd\x7a\xdd\x49\x2f\x38\x2a\xfd\x82\x23\x95\x99\xc2\x4a\xaf\
\xeb\xda\x08\x7e\xd6\x01\x02\xc7\x22\x47\xb9\xcc\xa2\xb2\x09\x83\
\x49\xc4\xa7\x03\x0b\x07\xbe\x67\x0c\x2b\xe2\xdb\xec\x21\xea\xb2\
\xea\xe1\xbe\xe3\x84\xb5\x7b\xa0\x34\xd1\x9e\x2f\x03\x83\x61\x24\
\x43\x58\x11\xb8\xca\xc2\xf3\x11\x07\xf8\x28\xa8\x95\x48\x68\xdb\
\x35\x4a\x93\x81\xf8\x3d\x78\xa0\x92\x1e\xbf\x61\xd8\x21\xf5\x67\
\x59\x78\x3e\xe2\x08\xd2\x1e\xd4\x4a\x7d\xeb\x45\x8e\x13\x03\x95\
\x9b\x47\x1c\x13\xbd\x6b\x78\x91\xc8\x2f\x2d\x3c\xff\xd6\x41\xe8\
\x08\x6c\x26\x72\x53\xf6\x42\x13\x93\x67\x0f\x55\x4d\x45\x58\x3c\
\xf2\x8c\xae\x1e\x1a\x56\xd2\xc3\xd3\x07\x82\xf8\x16\xd1\xf7\x1c\
\xf5\x9c\xc0\x3d\x1c\x98\xb3\xf9\x9d\xda\x49\x19\x56\xd2\x13\xea\
\x19\x56\x0e\x4b\xa5\x9c\xf5\x6f\xbd\xe8\x60\xa0\x59\x2f\xf5\x9d\
\x77\x1d\xce\x9c\x49\x62\xb1\xbf\xc5\x4f\x59\x4d\x3c\x97\x3c\xe2\
\x33\x32\x9c\xa4\x51\x86\x87\x15\x97\x54\x10\xc1\x7b\xe7\xc8\xf4\
\x76\xc7\xac\xfc\xe8\x1c\xc2\xfe\xa0\x0d\x53\xe1\x0f\x82\xda\x4c\
\x04\x14\xbd\x71\x8c\xb3\xab\xd2\x6b\x78\x00\x48\xef\xee\xc8\x35\
\xac\x34\xdf\x5f\xdf\xd2\xe7\x00\x08\xd8\xcc\xd1\xad\xd8\xf2\xf6\
\x35\x9f\xb3\xb0\x2b\x59\x4c\xd3\x8a\x08\x63\xa6\x21\x91\xca\xcf\
\x4e\x45\x1b\x2e\x3a\x98\x63\x2f\x97\x26\x48\x2f\x93\x10\x9c\x37\
\x2d\xda\xe7\xa4\x9c\xd4\x3d\x16\x76\xa5\x4b\xc5\xf1\x7a\xb2\x8c\
\x9e\x5a\x87\x15\xf1\x07\x05\xf7\xcb\xe4\x2d\xec\x96\xe3\x3e\x30\
\xf4\x27\x36\xe1\xf1\xc9\xe1\xee\x2b\x63\x58\xc9\xb6\x09\xe1\xd4\
\xac\x0a\x6f\x1f\xa4\x05\x37\x75\xad\xbd\x88\xfe\xdc\xa2\x89\x57\
\x7e\x76\x32\xba\xc6\xc2\xae\x34\x11\xcd\x41\x70\xa9\x3c\x71\x3a\
\x32\xec\x6e\x25\x87\x35\x3a\xaf\x0d\x6c\x73\x1f\x1c\x9e\xf5\x9d\
\x97\x82\xb7\x10\x54\xf4\xd1\xd1\x06\xe9\x27\x12\xfd\x6b\xb8\x75\
\x59\x4e\x85\x95\xe1\x0f\x41\xea\x8d\x2d\xb8\xf0\xb3\x81\x8f\x83\
\x82\xd7\xb7\xbd\x09\xd8\x2c\x5d\xab\xa2\xc7\xff\x8e\x85\x5d\x49\
\x71\x70\x7e\xed\x75\x20\x95\x39\x16\x5f\x6d\x9a\xe6\x5d\xb8\x57\
\x4f\x6f\x0f\x1c\x2d\xac\x1c\x9b\xa3\x33\xfe\x65\xe0\xcb\xe0\x0e\
\x08\xc1\xef\xcf\xc5\x6a\x81\xe8\x06\xb3\xbf\xca\x66\x31\x7f\xe9\
\x20\xb9\xc4\xef\x0b\x54\x50\x51\x36\xec\x6e\x65\xf4\xb0\x22\x3f\
\x1a\xba\x7e\xfe\xa2\x19\x9f\xc8\x0b\x80\xcd\xe2\xfa\x4b\x70\x23\
\x2f\xa0\x13\x38\x5f\xa1\xe6\x12\xbf\x87\x96\xcf\x29\xac\x78\x11\
\xdf\x7d\x71\xe8\x81\x61\x82\x9b\xfa\xd6\x8f\x11\x79\x39\x50\xc5\
\x03\x08\x77\x34\xb6\xd4\x3c\x68\x65\x3b\xde\xf4\x77\x94\xdc\xe2\
\xf7\x20\xb9\x84\x95\x57\xd6\x2f\x7e\xef\xb7\x43\x0f\x8c\xc8\xee\
\xe3\x3a\x6c\xf5\x3c\xee\x83\xc1\x8d\x40\xb9\xa2\xc8\xd3\xe6\x40\
\xcd\x3e\xb3\xb0\x3d\x9f\xbd\xea\x45\x61\x6b\x62\xfe\xcc\x73\x32\
\xe5\x46\x7c\xb9\x89\x16\x6e\x06\xbd\x3c\xa0\x8b\x0a\xa9\x28\xbb\
\x15\xf8\xfb\x0b\x47\x54\x76\x21\x3a\x90\xea\xc4\x77\xc5\x1b\xb1\
\x11\x2b\xf3\x5e\xfb\x44\xec\xa7\x80\xed\x8e\xb6\xa3\xb8\x2c\x33\
\x37\x24\x3f\xb2\xb4\x2f\x08\x66\x7f\x55\x05\x6e\x74\x31\xe2\x37\
\x80\x2c\x07\x16\x63\xb7\x45\x72\x10\xd1\x97\x4d\xbc\xfd\xc2\xde\
\xa8\x74\xda\xee\xfe\x64\x0e\xc2\x4e\x13\x4f\x8e\xd0\x30\xa3\xe0\
\xe9\x34\x16\x07\x81\xe9\x96\x4d\xe9\x8c\xa6\x22\xcb\xff\x74\xe9\
\x7b\xc7\x2d\xed\xf3\xe6\xfb\xfb\xaf\x99\x9d\x8a\xa6\x16\xab\xea\
\x32\x90\x06\xe0\x06\xc2\xcf\xec\x76\x9a\xae\x73\xb3\x87\xa6\xea\
\x30\xcd\xb1\x66\x84\x6b\x5d\x57\xae\xcd\x94\x99\x6e\xd4\x8b\x5c\
\x63\xa2\x76\x83\xa2\x9b\xf2\x68\x4c\x0b\xf8\xb7\x99\xfa\x8e\xff\
\xc9\xc3\x47\xce\x98\x03\x35\x57\x88\xcf\x32\x55\x69\x40\x58\x0e\
\xd4\x52\x8c\xa4\xc3\xaa\xab\xcc\xa2\xf6\xd7\x2f\xb4\xa3\xb9\xf6\
\x11\x1c\x2a\x4c\xbc\x6d\x7d\xa6\xe2\xa3\x66\x68\xbb\x74\x66\xdf\
\xd3\x27\x4e\x45\xd6\x62\x9f\xfd\x2c\x0e\xce\x5e\xf3\x4e\xec\xb6\
\x42\x84\x17\xd3\x5c\x3d\x1f\xdc\xe5\xa0\xcb\x10\x1a\xf0\x99\xaf\
\x30\x0e\x79\x9d\x9d\xbb\x80\x0b\x82\x47\xa2\xde\x8e\xa9\x52\x76\
\x72\xb4\xd2\x63\x36\xcf\x24\x62\xbf\x0b\xfc\x22\x5b\xb9\x2c\x1c\
\xc5\xd1\x55\x61\x5c\x48\x1b\x9b\xab\x6f\x57\xe4\xbe\xf4\x8c\xd3\
\x9c\x7c\xfd\x85\xc4\xe9\x59\x33\x53\x97\xe7\x9a\xa1\x6e\xcc\x98\
\x66\xea\x93\x6f\xa0\x9a\xef\x2e\xe3\x2b\xf0\xe5\x3f\x4c\x73\xcc\
\x18\xcd\x2f\x86\x6e\x5c\xd4\xf1\xcf\x8e\xba\x9b\x51\x5e\x04\x8b\
\xa9\xc1\xc2\x50\x71\xe2\xa4\xfb\xd5\x5c\x0b\x67\xed\xb9\xa6\xb5\
\x6e\x0a\x67\xfd\x3d\xa0\x19\xe6\xf9\x02\xf3\x0f\x11\x3f\xb2\xee\
\xe2\x7b\x53\x5b\x36\xbd\xfd\xc5\x3a\x5f\xfc\xbb\x10\xbe\x41\x7e\
\xe9\xa2\xf2\x43\x65\xbb\x59\xd4\xb6\x36\x7b\xc1\x1c\x43\x85\x49\
\xd4\x7d\x1e\xbc\x77\x00\x9b\xa5\x01\x17\x53\x90\x44\x91\x43\xc4\
\xff\x43\xc2\xcb\xba\x99\x2b\x5d\x74\x9d\xbb\x3c\x97\x77\x46\xe4\
\x1c\x9b\x4d\x73\xed\xd7\x10\xdd\x4d\x78\xa9\x50\x3f\x40\x78\x6a\
\x56\x45\xea\x6f\xc3\xce\xd0\x39\x1e\xe2\x8b\xea\xea\x8d\x8b\xda\
\x77\x67\x2d\x17\xc4\x69\x63\x22\x76\x9f\xc2\xdf\x04\xb5\xcb\xc2\
\x51\x81\xe7\x5d\x3f\xb2\x3d\xac\x50\x33\x94\x22\x8a\xbf\xc3\xd4\
\x27\xb3\xce\x0d\x04\x16\xae\xb1\xa5\xe6\x61\x55\xb1\xca\xaa\x90\
\x05\x1f\x65\x2f\x22\xaf\xb8\x92\x6a\xda\x10\x3f\x14\xfa\xc6\xad\
\x02\x8b\xdf\x55\xd1\xdb\x3d\xfb\x4f\xbe\x7c\xf8\xec\x58\x85\xec\
\x12\xb6\x27\x62\x4f\x00\xdf\xb3\x6a\x56\xee\x1c\x03\xf6\x82\xb6\
\x89\xd0\x2e\x22\x1f\xf8\x9e\x7f\x9c\x29\x5e\xf7\x0c\x66\x9c\x39\
\xd3\x17\x55\x7a\xcf\x95\x11\xed\xab\x74\x5c\x67\xb6\x7a\xcc\x03\
\xf9\x1d\xc5\xdb\x67\xea\x3b\x9a\xb3\x65\x27\x1a\x22\xfe\x3d\x40\
\x55\x18\x0d\xce\x25\xac\x58\x87\x86\xc6\x44\xcd\x43\x8a\x3c\x43\
\x69\xbe\x81\xea\x63\xe0\x35\xf0\x5f\x35\xf1\x8e\x7d\x45\x14\x3f\
\x6b\x58\xc9\x2b\x16\x9b\x96\x9a\x35\xa8\xfc\x98\x7c\x07\x81\x0a\
\x4b\x31\xc5\xcf\x1a\x56\xf2\xbe\xf8\xf5\xdf\xbd\xf8\x3b\x02\x4c\
\x4f\x8d\x27\x1f\xa2\xf2\x33\x5c\x7f\x57\x2e\x4f\xbe\x76\xe2\xcb\
\x9d\xa6\xbe\xed\xb5\x51\xcf\xe6\xdc\xd4\x31\x30\x89\xba\xcf\xa3\
\xde\x4e\x84\x2f\x85\xe1\xaf\x48\x58\xf6\x7c\x59\x93\xe5\xb5\x67\
\x3f\x35\xf5\xc9\x51\xd7\xeb\x84\x76\x7b\x67\x9a\x56\x44\xb8\xe4\
\xd8\x7a\x84\x0d\x94\x66\x5c\x1f\x8b\x30\xc5\x1f\x33\xac\x14\xe0\
\xe5\x77\xb5\xb7\xaa\xe8\x0f\x29\xfe\xd3\x5e\x58\x7c\x00\xfa\x2a\
\x9e\xfc\xd8\x2c\x49\x66\x1d\xaf\xc9\x2c\xfe\xe8\x61\x25\xf4\x9e\
\xb8\x71\x51\xdb\x2f\xe7\x30\xa3\x4e\xd0\xef\x60\xb7\x9a\x6b\xbc\
\x99\x0b\x32\x6d\x5a\x9f\x7e\x92\x4b\xe1\xc7\x17\x1f\x6c\x35\x8b\
\x92\xc6\xc4\xdb\x16\xe0\xb3\x0c\xd5\xbf\x44\xfc\x51\x43\x6b\x41\
\x47\x8f\x37\xbf\x55\x73\xb5\xe7\xca\x16\xe0\x6e\x2c\xe6\x48\x8b\
\x8c\x0f\xbc\x32\x21\x5f\x60\x7a\x31\xfd\xf9\xc8\x53\x8f\x82\xac\
\x65\xe8\x66\xa5\xd2\xc0\x03\x76\xb9\xe2\x6d\x2e\xc4\xd3\xed\xc5\
\x14\xf7\x25\xd4\x6f\x5f\xf3\xb9\x94\x93\xfa\x16\xe8\x1a\x90\xf1\
\x5e\xea\x7c\x0c\x91\xbf\x8e\x78\xee\xb6\x42\x8c\xe1\x8c\xc6\xb8\
\x2c\xdc\x31\x8a\xc3\x81\x9a\x15\xa8\xdc\x0b\x7c\x1d\x9b\x04\x0b\
\x76\x9c\x02\x76\x23\xbc\x4a\x99\xfb\xc6\x78\xe4\x5c\x1c\xf7\x95\
\x52\xdb\x12\xf1\xe8\x71\xed\x5e\xac\xe2\xdc\xa2\xe8\x2d\xf4\x2f\
\x88\x0f\xeb\x3d\xca\xbd\x08\x09\x90\x26\x11\x69\xba\xb4\xbc\x77\
\xef\x78\xbd\xac\x69\x80\x71\x17\xfc\x62\x9e\x3d\x54\x35\xf5\x64\
\x97\x13\x53\x5f\xaa\x51\xaa\x15\x27\x86\xe8\xd5\xf4\x67\xbd\x28\
\x07\x2a\xd3\x9f\x23\xf4\xf7\xd8\x3e\xe0\x24\xca\x31\x90\x8f\x11\
\x3d\x2c\x2a\x07\xc5\xf5\x7e\x33\xdb\x2f\x3f\x58\x6a\x79\x71\xff\
\x17\x64\xae\xf8\x05\x88\x65\x7e\x94\x00\x00\x00\x00\x49\x45\x4e\
\x44\xae\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x07\
\x07\x3b\xe0\xb3\
\x00\x70\
\x00\x6c\x00\x75\x00\x67\x00\x69\x00\x6e\x00\x73\
\x00\x0a\
\x0c\x25\x59\xa3\
\x00\x71\
\x00\x66\x00\x69\x00\x65\x00\x6c\x00\x64\x00\x73\x00\x79\x00\x6e\x00\x63\
\x00\x0e\
\x01\x87\x5d\xe7\
\x00\x76\
\x00\x69\x00\x73\x00\x69\x00\x62\x00\x69\x00\x6c\x00\x69\x00\x74\x00\x79\x00\x2e\x00\x73\x00\x76\x00\x67\
\x00\x08\
\x0a\x61\x5a\xa7\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x02\x00\x00\x00\x03\
\x00\x00\x00\x2e\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x00\x50\x00\x00\x00\x00\x00\x01\x00\x00\x0a\x25\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x02\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x2e\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x8d\x84\x79\x45\x65\
\x00\x00\x00\x50\x00\x00\x00\x00\x00\x01\x00\x00\x0a\x25\
\x00\x00\x01\x8d\x84\x79\x45\x61\
"

qt_version = [int(v) for v in QtCore.qVersion().split('.')]
if qt_version < [5, 8, 0]:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2

def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
